page-lesson {
  .toolbar-background {
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .button-inner {
    color: #fff;
  }

  .toolbar-title-md {
    color: #fff;
    font-family: OpenSans-Bold;
  }

  .lessonContent{
    width: 100%;
    text-align: center;
  }
  #myAudio{
    height: 30px;
    margin-top: 10px;
    width: 100%;
  }

  .myAudio{
    background-color: #fff;
  }

  .control-audio{
    margin-top: 5px;
    button{
      background-color: #fff;
      height: 30px;
      width: 58px;
      border-radius: 20px;
      ion-icon{
        color: #353b48;
      }
      i{
        color: #353b48;
      }
    }
  }

  .control-image{
    font-family: OpenSans-Bold;
    button{
      border-radius: 10px;
      background-color: #fff;

    }
    .button-inner{
      color: #353b48;
    }
  }

  .scroll-image .scroll-content {
    padding: 0px !important;
  }

}
